{% set CodiceModulo = "DOM_TRASF_LETTINO" %}
{% set Urn = "document:c_d969:cimiteriali;trasferimento.lettino;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="scm1,scm2,scm3,scm4,scm5,scm6,scm7,scm8,scm9"
uo_globo_list=""
descrizione="Domanda di trasferimento lettino tra campi comuni"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA_S"
urn_modulo_figlio="document:c_d969:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-PAG-EFF"
urn_allegato="document:s_italia:generale;copia.ricevuta.pagamento"
descrizione_estesa="Copia della ricevuta del pagamento effettuato"
filename="Ricevuta pagamento effettuato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di trasferimento lettino tra campi comuni {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - trasferimento lettino tra campi comuni'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di trasferimento lettino tra campi comuni
</h1>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Municipio destinatario (Prima di inserire il Municipio di competenza, verificare l’appartenenza del cimitero di interesse consultando il sito istituzionale del Comune)
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <select id="Parametri_MunicipioDestinatario" name="Parametri_MunicipioDestinatario" style="width: 100%;" label="Municipio destinatario" >
            <option value=""></option>
            <option value="Municipio I - Centro Est">Stato civile - Municipio I - Centro Est</option>
            <option value="Municipio II - Centro Ovest">Stato civile - Municipio II - Centro Ovest</option>
            <option value="Municipio III - Bassa Val Bisagno">Stato civile - Municipio III - Bassa Val Bisagno</option>
            <option value="Municipio IV - Media Val Bisagno">Stato civile - Municipio IV - Media Val Bisagno</option>
            <option value="Municipio V - Valpolcevera">Stato civile - Municipio V - Valpolcevera</option>
            <option value="Municipio VI - Medio Ponente">Stato civile - Municipio VI - Medio Ponente</option>
            <option value="Municipio VII - Ponente">Stato civile - Municipio VII - Ponente</option>
            <option value="Municipio VIII - Medio Levante">Stato civile - Municipio VIII - Medio Levante</option>
            <option value="Municipio IX - Levante">Stato civile - Municipio IX - Levante</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica_cd969.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’autorizzazione per il trasferimento della decorazione in marmo “lettino” che orna la tomba del defunto esumato
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CognomeDefunto" name="Parametri_CognomeDefunto" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeDefunto" name="Parametri_NomeDefunto" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          esumato il giorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataEsumazione" name="Parametri_DataEsumazione" style="width: 100%;" label="Data" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          dal campo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero campo
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Numero fila
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Numero fossa
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroCampo" name="Parametri_NumeroCampo" style="width: 100%;" label="Numero campo" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFila" name="Parametri_NumeroFila" style="width: 100%;" label="Numero fila" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFossa" name="Parametri_NumeroFossa" style="width: 100%;" label="Numero fossa" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Cimitero di provenienza
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_CimiteroProvenienza" name="Parametri_CimiteroProvenienza" style="width: 100%;" label="Cimitero di provenienza" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          alla tomba di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CognomeTomba" name="Parametri_CognomeTomba" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeTomba" name="Parametri_NomeTomba" style="width: 100%;" label="Nome" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero campo
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Numero fila
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Numero fossa
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroCampoTomba" name="Parametri_NumeroCampoTomba" style="width: 100%;" label="Numero campo" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFilaTomba" name="Parametri_NumeroFilaTomba" style="width: 100%;" label="Numero fila" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroFossaTomba" name="Parametri_NumeroFossaTomba" style="width: 100%;" label="Numero fossa" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Cimitero di destinazione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_CimiteroDestinazione" name="Parametri_CimiteroDestinazione" style="width: 100%;" label="Cimitero di destinazione" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils_cd969.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            che quanto specificato sopra è chiesto a nome e per conto di tutti gli aventi diritto, manlevando la Civica Amministrazione da ogni e qualsiasi responsabilità in merito
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            che il grado di parentela tra i defunti è il seguente
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Grado di parentela tra i defunti
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_GradoParentelaDefunti" name="Parametri_GradoParentelaDefunti" style="width: 100%;" label="Grado di parentela tra i defunti" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            che quanto specificato sopra è chiesto a nome e per conto di tutti gli aventi diritto, manlevando la Civica Amministrazione da ogni e qualsiasi responsabilità in merito
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Grado di parentela
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_GradoParentela" name="Parametri_GradoParentela" style="width: 100%;" label="Grado di parentela" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che la ditta incaricata dei lavori è la seguente
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Denominazione impresa
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneImpresa" name="Parametri_DenominazioneImpresa" style="width: 100%;" label="Denominazione impresa" />
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ anagrafica_cd969.servizi_cimitariali() }}

<br>

{{ utils_cd969.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="RIC-PAG-EFF" name="RIC-PAG-EFF" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        copia della ricevuta del pagamento effettuato
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del modulo compilato e sottoscritto con firma autografa dal richiedente 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità del sottoscritto
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils_cd969.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_MunicipioDestinatario.value() == 'Municipio I - Centro Est' ? 'scm1' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio II - Centro Ovest' ? 'scm2' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio III - Bassa Val Bisagno' ? 'scm3' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio IV - Media Val Bisagno' ? 'scm4' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio V - Valpolcevera' ? 'scm5' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VI - Medio Ponente' ? 'scm6' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VII - Ponente' ? 'scm7' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VIII - Medio Levante' ? 'scm8' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio IX - Levante' ? 'scm9' : '')" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />

<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_MunicipioDestinatario.value() == 'Municipio I - Centro Est' ? 'scm1' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio II - Centro Ovest' ? 'scm2' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio III - Bassa Val Bisagno' ? 'scm3' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio IV - Media Val Bisagno' ? 'scm4' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio V - Valpolcevera' ? 'scm5' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VI - Medio Ponente' ? 'scm6' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VII - Ponente' ? 'scm7' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VIII - Medio Levante' ? 'scm8' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio IX - Levante' ? 'scm9' : '')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cRIC-PAG-EFF" name="GLOBO_allegato_cRIC-PAG-EFF" obbligatorio="#RIC_PAG_EFF.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>
 
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA_S" name="GLOBO_modulofiglio_cINCARICO_PROCURA_S" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
